# Generated automatically from Makefile.build.in by configure.
#------------------------------------------------------------
# $Id: Makefile.build.in,v 1.3 2000/05/31 17:48:57 yamauchi Exp $
#
# Makefile for Mpi2Java util part
#	mpi2 Copyright (C) 1993-1999    YAMAUCHI Hitoshi and fellows
#	Mpi2Java Copyright (C) 1999 YAMAUCHI Hitoshi and MAEDA Atusi
# 	YAMAUCHI Hitoshi 山内斉 
#
#------------------------------------------------------------
RM		= rm

#----- JAVAC candidate examples 
# 	JAVAC	= /usr/local/share/jws/Java-WorkShop3.0/sparc-S2/bin/fastjavac
# 	JAVAC 	= javac
JAVAC		= javac

#------------------------------------------------------------
# flags
#------------------------------------------------------------
#----- for run
JFLAGS 	= -O -encoding EUCJIS
#----- for develop
# JFLAGS 	= -g -encoding EUCJIS

#------------------------------------------------------------
# pathes 
#------------------------------------------------------------
CLASSES = 
PREFIX 	= jp/ac/tohoku/is/archi/mpi2
PACKAGE = 
ROOTDIR = ../../../../../../..

#----- MPIJAVAROOT candidate examples
# mpiJava 自体に install 機能がないので，このディレクトリを探すのはで
# きないだろう．基本的に user に指定してもらうしかない．
# 
# MPIJAVALIB = /export/home/yamauchi/mpiJava-1.2/lib/
# MPIJAVALIB = /home/yamauchi/mpiJava-1.2/lib/
MPIJAVALIB  = /HPS/repository/work/users/hitoshi/R2mark-1.0/Java/jp/ac/tohoku/is/archi/mpi2/../../../../../../../mpiJava-1.2/lib

ARCHFILE = classes.jar
ARCHIVE = $(ROOTDIR)/$(ARCHFILE)
